## rust-jpegxl-sys 0.9.0

=== debian/changelog ===
rust-jpegxl-sys (0.9.0-1) unstable; urgency=medium

  * Package jpegxl-sys 0.9.0+libjxl-0.9.1 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 04 May 2024 13:41:47 +0200
