=== debian/control ===
Source: rust-jpegxl-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 libjxl-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/jpegxl-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/jpegxl-sys
X-Cargo-Crate: jpegxl-sys
Rules-Requires-Root: no

Package: librust-jpegxl-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pkg-config-0.3+default-dev,
 libjxl-dev
Provides:
 librust-jpegxl-sys+default-dev (= ${binary:Version}),
 librust-jpegxl-sys+docs-dev (= ${binary:Version}),
 librust-jpegxl-sys+threads-dev (= ${binary:Version}),
 librust-jpegxl-sys-0-dev (= ${binary:Version}),
 librust-jpegxl-sys-0+default-dev (= ${binary:Version}),
 librust-jpegxl-sys-0+docs-dev (= ${binary:Version}),
 librust-jpegxl-sys-0+threads-dev (= ${binary:Version}),
 librust-jpegxl-sys-0.9-dev (= ${binary:Version}),
 librust-jpegxl-sys-0.9+default-dev (= ${binary:Version}),
 librust-jpegxl-sys-0.9+docs-dev (= ${binary:Version}),
 librust-jpegxl-sys-0.9+threads-dev (= ${binary:Version}),
 librust-jpegxl-sys-0.9.0-dev (= ${binary:Version}),
 librust-jpegxl-sys-0.9.0+default-dev (= ${binary:Version}),
 librust-jpegxl-sys-0.9.0+docs-dev (= ${binary:Version}),
 librust-jpegxl-sys-0.9.0+threads-dev (= ${binary:Version})
Description: Rust wrapper for JPEG XL reference implementation - Rust source code
 Source code for Debianized Rust crate "jpegxl-sys"
