=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test jpegxl-sys 0.9.0 --all-targets --all-features
Features: test-name=rust-jpegxl-sys:@
Depends: dh-cargo (>= 18), librust-image-0.24+png-dev (>= 0.24.7-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test jpegxl-sys 0.9.0 --all-targets
Features: test-name=librust-jpegxl-sys-dev:default
Depends: dh-cargo (>= 18), librust-image-0.24+png-dev (>= 0.24.7-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test jpegxl-sys 0.9.0 --all-targets --no-default-features --features docs
Features: test-name=librust-jpegxl-sys-dev:docs
Depends: dh-cargo (>= 18), librust-image-0.24+png-dev (>= 0.24.7-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test jpegxl-sys 0.9.0 --all-targets --no-default-features --features threads
Features: test-name=librust-jpegxl-sys-dev:threads
Depends: dh-cargo (>= 18), librust-image-0.24+png-dev (>= 0.24.7-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test jpegxl-sys 0.9.0 --all-targets --no-default-features
Features: test-name=librust-jpegxl-sys-dev:
Depends: dh-cargo (>= 18), librust-image-0.24+png-dev (>= 0.24.7-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
