## rust-jpegxl-sys 0.10.4

=== debian/changelog ===
rust-jpegxl-sys (0.10.4-1) unstable; urgency=medium

  * Package jpegxl-sys 0.10.4+libjxl-0.10.3 from crates.io using debcargo 2.7.5
  * Refresh patches for new upstream release
  * Add patch to relax pkgconf crate
  * Version dependency on libjxl-dev

 -- Matthias Geiger <werdahias@debian.org>  Thu, 26 Dec 2024 19:40:06 +0100
