=== debian/control ===
Source: rust-jpegxl-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.74.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 libjxl-dev (>= 0.10) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/jpegxl-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/jpegxl-sys
Homepage: https://github.com/inflation/jpegxl-rs
X-Cargo-Crate: jpegxl-sys
Rules-Requires-Root: no

Package: librust-jpegxl-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pkg-config-0.3+default-dev,
 libjxl-dev (>= 0.10)
Provides:
 librust-jpegxl-sys+default-dev (= ${binary:Version}),
 librust-jpegxl-sys-0-dev (= ${binary:Version}),
 librust-jpegxl-sys-0+default-dev (= ${binary:Version}),
 librust-jpegxl-sys-0.10-dev (= ${binary:Version}),
 librust-jpegxl-sys-0.10+default-dev (= ${binary:Version}),
 librust-jpegxl-sys-0.10.4-dev (= ${binary:Version}),
 librust-jpegxl-sys-0.10.4+default-dev (= ${binary:Version})
Description: Rust wrapper for JPEG XL reference implementation - Rust source code
 Source code for Debianized Rust crate "jpegxl-sys"
