## rust-jpegxl-sys 0.11.2

=== debian/changelog ===
rust-jpegxl-sys (0.11.2-1) unstable; urgency=medium

  * Package jpegxl-sys 0.11.2+libjxl-0.11.1 from crates.io using debcargo 2.7.8
  * Refresh patches

 -- Matthias Geiger <werdahias@debian.org>  Sat, 15 Mar 2025 16:39:00 +0100
